:root {
	--blue-mcets: #334170;
	--green-mcets: #81ab4e;
	--cyan-mcets: #0299fa;
	--calendar-mcets: #72acff;
	--calendar-mcets-2: #f1f7ff;
	--text-1: #8492a6;
}

body {
	background: #fff;
	color: #8492a6 !important;
	font-family: 'Nunito Sans', sans-serif !important;
	line-height: initial !important;
}
html {
	scroll-behavior: smooth;
}
a {
	color: #007bff;
	transition: .5s
}
a:hover, a:active, a:focus {
	color: #39C49B  !important;
	outline: none !important;
	text-decoration: none !important
}
p {
	padding: 0;
	margin: 0 0 30px
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	margin: 0 0 20px;
	padding: 0
}
:focus {
    outline: 0 !important;
    box-shadow: none !important;
    outline-offset: 0 !important;
}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
input[type=number] {-moz-appearance:textfield;}

/* HEADER */
.header-demo {
	height: 80px;
	transition: all .5s;
	padding: 20px 0;
}

.header-demo .container-demo {
	position: relative;
    flex-wrap: nowrap;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-transparent{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1030;
}
.header-transparent .container-demo::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}
#logo{
	transition: all .3s ease;
}
.header-demo .logo h1 {
	font-size: 36px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 3px;
	text-transform: uppercase
}
.header-demo .logo h1 a,
.header-demo .logo h1 a:hover {
	color: #00366f;
	text-decoration: none
}
.header-demo .logo img {
	padding: 0;
  margin: 0;
  width: 170px;
}
.main-pages {
	margin-top: 60px
}
.main-nav, .main-nav * {
	margin: 0;
	padding: 0;
	list-style: none
}
.main-nav>ul>li {
	position: relative;
	white-space: nowrap;
	float: left;
}
.main-nav a.active{
	color: #39C49B !important;
}
.main-nav>ul>li>a>img {
	cursor: pointer;
}
.icon-fisrt-lenguage{
	margin-right: 25px;margin-left: 30px;display: inline-block;
}
.main-nav a {
    position: relative;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    transition: .5s;
    color: #fff;
    text-align: center;
}
.main-nav a img {
	transition: .5s;
	opacity: .6;
}
.main-nav a img.activeMenu {
	opacity: 1;
}
.main-nav a:nth-child(1){
	margin-left: 40px;
}
.main-nav a:hover, .main-nav .active>a, .main-nav li:hover>a {
	opacity: 1;
	text-decoration: none;
	color: #fff;
}

.header-demo.sticky{
	background-color: #202942;
	height: 60px;
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,.05);
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.05);
	box-shadow: 0 2px 6px rgba(0,0,0,.05);
	opacity: .97;
}
.header-transparent.sticky .container-demo::after {
    border-top: 0;
}
.icon-idioma{
	width: 25px;
}
li .icon-idioma .activeMenu, li .icon-idioma.activeMenu{
	opacity: 1;
}
#navbar {
	padding: 20px 0;
	transition: 0.4s;
	position: fixed;
	width: 100%;
	top: 0;
}  
/* END HEADER */

/* BANNER */
#inicio {
    width: 100%;
    position: relative;
    background: url(../img/banner-1.jpg) center bottom no-repeat;
    background-size: cover;
}
.text-banner h2{
	font-size: 38px;
	font-weight: 600;
}
.text-banner h3{
	font-size: 28px;
}
/* END BANNER */

/* DESTINOS BANNER */
.text-routes{
	text-align: left;
	border-left: 3px solid #fff;
	padding-left: 11px;
	margin-bottom: 30px;
}
.text-routes h4{
	font-size: 18px;
}
.text-routes h5{
	font-size: 30px;
}
.card{
	box-shadow: 0 0 1.25rem rgba(31,45,61,.05);
	position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #eff2f7;
	border-radius: 15px;
	transition: all .2s ease;
	overflow: hidden;
}
.hover-translate-y-n10:hover, .translate-y-n10 {
    transform: translateY(-10px)!important;
}
.hover-shadow-lg:hover {
    box-shadow: 0 1rem 3rem rgba(31,45,61,.125)!important;
}
.card img{
	width: 100%;
}
.text-card{
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 600;
}
.text-card .arrow{
	width: 25px;
	margin-left: 15px;
	margin-right: 15px;
}
.item-center{
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 100%;
}
/* FORMA CIRCULAR DEL BANNER */
.z-index100{
	z-index: 100;
}
.mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    transition: all .2s ease;
    opacity: .2;
}
.shape-position-bottom {
    bottom: 0;
    margin-bottom: -1px;
}
.shape-container {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2;
    transform: translateZ(0);
    overflow: hidden;
}
.shape-container svg {
    display: block;
    fill: #fff;
    pointer-events: none;
    vertical-align: baseline;
}
/* END FORMA CIRCULAR DEL BANNER */

/* ABOUT US */
.title-demo{
	color: #3C4858;
	font-size: 38px;
	font-weight: 600;
	margin-bottom: 10px;
}
.title-demo span{
	font-size: 28px;
}
hr.line-title-demo-under {
	width: 50px;
	border-top: 3px solid #0054A6;
	margin: 0 auto 60px;
}
.icon-box{
	display: flex;
	margin-bottom: 20px;
}
.icon-box img{
	width: 80px;
    display: inline-block;
    margin-right: 30px;	
}
.icon-box h3{
	color: #3C4858;
	font-size: 18px;
	font-weight: 600;
}
.icon-box p{
	font-size: 16px;
}
/* END ABOUT US */

.height-135{
	height: 135px;
}
.height-55{
	height: 55px;
}
.pt-80{
	padding-top: 80px;
}

/* SALE */
.banner-sale-1 {
	height: 500px;
	background-image: url("../img/bg-section-banner.jpg");
	position: relative;
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    width: 100%;
    background-color: #202b3d;
    color: #fff;
    display: table;
}
.banner-sale-1 .banner-left {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.85);
}
.banner-sale-1 .banner-right {
    display: table-cell;
    vertical-align: middle;
}
.banner-sale-1 .title-box{
	background-image: url("../img/bg-section-banner.jpg");
	color: rgba(0, 179, 255, 0.8);
    width: 100%;
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.banner-sale-1 .title-box .title-1 {
	font-size: 85px;
	padding-top: 100px;
}
.banner-sale-1 .title-box .title-2 {
    font-size: 60px;
}
.banner-sale-1 .title-box .title-3 {
    font-size: 110px;
	padding-bottom: 100px;
}
.banner-sale-1 .title-box .title-overlay {
    mix-blend-mode: lighten;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.85);
    text-transform: uppercase;
    margin: 0;
    font-weight: 800;
    color: #000;
    padding-left: 10%;
    padding-right: 10%;
}
.text-salebox {
	display: table;
	max-width: 620px;
    width: 90%;
    margin: 0 auto;
}
.text-salebox .text-left {
    display: table-cell;
    vertical-align: middle;
}
.text-salebox .text-right {
    display: table-cell;
    vertical-align: top;
    text-align: left !important;
    padding-left: 20px;
}
.text-salebox .text-left .sale-box .sale-box-top {
    display: inline-block;
    position: relative;
}
.text-salebox .text-left .sale-box .number {
    font-size: 102px;
    font-weight: 800;
    margin: 0;
    line-height: 1;
    display: inline-block;
}
.text-salebox .text-left .sale-box .sup-1 {
    font-weight: 800;
    font-size: 50px;
    position: absolute;
    top: 12px;
    left: 100%;
    display: block;
    line-height: 1;
}
.text-salebox .text-left .sale-box .sup-2 {
    font-weight: 800;
    font-size: 22px;
    position: absolute;
    bottom: 14px;
    left: 100%;
    display: block;
    line-height: 1;
}
.text-salebox .text-left .sale-box .text-special-offer {
    font-size: 22px;
    color: #fff;
    font-weight: 800;
    margin: 0;
    line-height: 20px;
}
.sale-box{
	width: 220px;
}
.line-special-offer{
	width: 90%;
	border-top: 2px solid #fff;
	margin: 7px 0;
}
.text-salebox .text-right .title {
    font-size: 28px;
    margin: 0;
    padding: 0;
	display: inline-block;
	font-weight: 600;
}
.text-salebox .text-right .text {
	margin: 0;
	font-weight: 600;
	font-size: 16px;
}
.text-salebox .text-right .group-button .btn {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.btn-secondary{
	color: #fff !important;
    background-color: #39C49B !important;
    border-color: #39C49B !important;
	font-size: 16px;
	line-height: 1.3;
    font-weight: 700 !important;
    display: inline-block;
    padding: 10px 10px;
    border-radius: 50px;
    transition: .5s;
    height: 40px;
    width: 180px;
	text-align: center;
	margin-top: 10px;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
    background: #299071 !important;
    border-color: #299071 !important;
	color: #fff !important;
	text-decoration: none;
}
.company-bus{
	margin: -82px auto 0 auto;
	display: block;
	width: 100%;
	max-width: 745px;
	z-index: 3;
    position: relative;
}
/* END SALE */

/* DESTINATIONS */
.destinos{
	box-shadow: 0 0 1.25rem rgba(31,45,61,.05);
	position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #eff2f7;
	border-radius: 15px;
	transition: all .2s ease;
	overflow: hidden;
}
.img-destinos{
	width: 100%;
	transition: all .2s ease;
}
.img-destinos:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.text-destinos {
	padding: 23px 20px 20px;
}
.text-destinos h3{
	font-size: 22px;
	font-weight: 600;
	color: #3C4858;
}
img.stars{
	margin-top: 5px;
	width: 120px;
}
img.map-marker-destinos{
	width: 20px;
}
.precio-destinos{
	font-size: 18px;
	line-height: 1.3;
}
.precio-destinos span{
	font-size: 24px;
}
/* END DESTINATIONS */

/* CONTACTANOS */
#contactanos {
	margin-top: 135px;
	padding-bottom:80px;
	padding-top: 25px;
	overflow: hidden;
	background: url(../img/bg-contact.jpg) center bottom no-repeat;
	background-size: contain;
}
h3.send-message{
	font-size: 30px;
	color: #8492a6;
	font-weight: 600;
}
.box-contact{
	border-radius: 10px;
    box-shadow: 0 0 30px 0 rgba(68,88,144,.15);
    padding: 70px 0 75px;
	margin: 0 100px 0 160px !important;
	background-color: #fff;
}
.box-represents{
	background-color: #0068c4;
    color: #fff;
    padding: 55px 45px;
	border-radius: 10px;
	margin: 0 auto;
	min-width: 400px;
	font-size: 14px;
	position: absolute;
    left: -80px;
    top: -10px;
}
.text-contact-us{
	font-size: 36px;
	font-weight: 600;
}
.icon-contact-us img{
	width: 22px;
}
.icon-contact-box{
	width: 24px;
}
.icon-user{
	background: url('../img/sprite-icons.png') -21px 0;
	width: 14px;
	height: 14px;
}
.text-follow-us{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
a.link-web{
	color: #fff;
}
.text-see-on-map{
	margin-left: 28px;
	line-height: 3;
	text-decoration: underline;
	color: #fff;
}
.text-see-on-map:hover{
	text-decoration: underline !important;
}
/* MODAL */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    overflow: auto;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
}
.modal-window {
	position: relative;
    background-color: #FFFFFF;
    width: 95%;
    max-width: 680px;
    margin: 10% auto;
    padding: 25px;
    border-radius: 10px;
}
.close {
    position: absolute;
    top: 0;
    right: 0;
    color: rgba(0,0,0,0.3);
    height: 30px;
    width: 30px;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
}
.close:hover, .close:focus {
    color: #000000;
    cursor: pointer;
}
.open {
    display: block;
}
/* END MODAL */
/* Formularios */
.box-icon-2 {
	width: 8%;
}
.box-input {
	width: 92%;
}
.form-field__control label{
    position: absolute;
    transform: translateY(3px);
}
.form-field__control input:focus + label, .form-field__control input:not([value=""]) + label {
    transform: translateY(-9px);
	font-size: 12px;
	padding: 0;
	width: auto;
}
.form-field__control input:focus + label{
    color: var(--cyan-mcets);
}
.form-field__input {
    transition: all 0.4s;
}
.form-field {
    border-bottom: 1px solid #e2e7ed;
}
.form-field--is-active .form-field__label {
    color: var(--light-blue);
    font-size: 14px;
    -webkit-transform: translateY(-14px);
    transform: translateY(-14px);
}
.form-field--is-filled .form-field__label {
    font-size: 14px;
    -webkit-transform: translateY(-14px);
    transform: translateY(-14px);
}
.form-field__label {
    color: #8492a6;
	display: block;
	font-size: 14px;
    left: 0;
    margin-top: -5px;
    top: 0;
    transition: all 0.4s;
	width: 100%;
	font-weight: 500;
}

.form-field__control {
    position: relative;
	width: 100%;
	height: 40px;
}
.form-field__input, .form-field__textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    color: var(--dark);
    display: block;
    font-size: 14px;
    outline: 0;
    width: 100%;
}

.form-field__textarea {
    height: 150px;
}

.text-error {
	display: none;
	color: #ff5c75;
	font-size: 0.75rem;
	position: absolute;
	top: 30px;
	left: 0;
}
.text-rejected{
	display: none;
	margin: 20px 0 -30px;
	color: #ff5c75;
	font-size: 0.9rem;
}
.text-approved{
	display: none;
	margin: 20px 0 -30px;
	color: #39C49B;
	font-size: 0.9rem;
}
/* END Formularios */

.btn-send{
	background: #39C49B;
    border: 2px solid #39C49B;
	color: #fff;
	font-size: 14px;
    font-weight: 600;
    display: inline-block;
    padding: 12px 10px;
    border-radius: 50px;
    transition: .5s;
	width: 100%;
    text-align: center;
}
.btn-send:hover, .btn-send:active, .btn-send:focus{
	background: #299071;
    border-color: #299071;
    color: #fff;
}
#footer {
    background: #152440;
    padding: 0 0 30px;
    color: #eee;
    font-size: 14px;
}
#footer .copyright {
	text-align: left;
	display: inline-block;
}
#footer .logo-footer {
	float: right;
	margin-left: auto;
}
#footer .logo-footer img{
	width: 200px;
}


#inicio{min-height: 100vh;}
.text-banner h2 {margin-top: 200px;}
.text-routes {margin-top: 75px;}
.row-cards{margin-bottom:-150px;}
#quatrobus h2.title-demo{margin-top: 150px;padding-top: 80px}

@media(min-height:650px){
	#inicio{min-height: 100vh;}
	.text-banner h2 {margin-top: 200px;}
	.text-routes {margin-top: 75px;}
	.row-cards{margin-bottom:-150px;}
	#quatrobus h2.title-demo{margin-top: 150px;padding-top: 80px}
}
@media(min-height:750px){
	#inicio{min-height: 100vh;}
	.text-banner h2 {margin-top: 200px;}
	.text-routes {margin-top: 75px;}
	.row-cards{margin-bottom:-150px;}
	#quatrobus h2.title-demo{margin-top: 50px;padding-top: 80px}
}
@media(min-height:850px){
	#inicio{min-height: calc(100vh - 80px);}
	.text-banner h2 {margin-top: 240px;}
	.text-routes {margin-top: 100px;}
	#quatrobus h2.title-demo{margin-top: 150px;padding-top: 80px}
}

@media(max-width:1200px){
	.box-contact {
		margin: 0 50px 0 80px !important;
	}
	.text-card{
		font-size: 15px;
	}
	.text-card .arrow {
		width: 20px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.text-salebox .text-right{
		padding-left: 10px;
	}
}
@media(min-width:992px){

}

@media(max-width:991px){

	.header-demo{
		height:60px;padding:10px 0
	}
	#contactanos{
		padding: 55px 0 0;
	}
	.box-contact{
		margin: 0 !important;
		box-shadow: none;
		padding: 50px 0;
	}
	.box-represents{
		position: initial;
		min-width: 100%;
		width: 100%;
		padding: 55px 15px;
	}
	.box-contact .col-12 {
		padding: 0;
	}
	.box-contact{
		background-color: transparent;
	}
	.banner-sale-1 .title-box .title-overlay{
		padding-left: 15px;
    	padding-right: 15px;
	}
	.banner-sale-1 .title-box .title-1{
		font-size: 60px;
	}
	.banner-sale-1 .title-box .title-2{
		font-size: 40px;
	}
	.banner-sale-1 .title-box .title-3{
		font-size: 80px;
	}
}

@media(max-width:768px){
	#footer .copyright {
		display: block;
		text-align: center;
	}
	#footer .logo-footer {
		display: none;
	}
	.header-demo .logo img{
		width: 130px !important;
	}
	.text-banner h2{
		font-size: 24px;
	}
	.text-banner h3 {
		font-size: 19px;
		margin-bottom: 30px !important;
	}
	.row.line.p-bottom{
		width: 90%;
    	margin: auto;
	}
	.card{
		border-radius: 10px;
	}
	.row-cards .col-lg-3{
		padding-right: 7px;
		padding-left: 7px;
	}
	.text-card{
		font-size: 14px;
		line-height: 1;
	}
	.text-card .arrow {
		width: 15px;
		margin-left: 3px;
		margin-right: 3px;
	}
	#quatrobus .d-block.mb-3.ml-auto.mr-auto{
		width: 90%;
	}
	#contactanos {
		margin-top: 0;
	}
	.btn-send{
		margin-bottom: 50px;
	}
	.banner-sale-1 .banner-left{
		width: 100%;
		display: table-caption;
		height: auto;
	}
	.banner-sale-1 .title-box .title-1{
		padding-top: 50px;
	}
	.banner-sale-1 .title-box .title-3{
		padding-bottom: 50px;
	}
	.text-salebox .text-left{
		display: table-caption;
		margin-bottom: 25px;
	}
	.text-salebox .text-right {
		padding-left: 0;
	}
	.company-bus{
		margin: -42px auto 0 auto;
	}
	.banner-sale-1 {
		height: 450px;
	}
}

@media(max-width:574px){

}
/* BUSCADOR SCRIPT NUEVO */
.container-mcets{
	max-width: inherit !important;
}
.box-show-container{
	background-color: rgba(255, 255, 255, 0.9) !important;
	line-height: 1 !important;
}
.col-destinos-mcets.bg-white-mcets:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

@media only screen and (max-width: 780px){
	.radio-goup-mcets {
		float: none !important;
	}
	.box-show-container{
		background-color: rgba(255, 255, 255, 1) !important;
	}
}

/** calendario ida y vuelta */
.cancelBtn.btn, .applyBtn.btn{
	width: auto;
	height: auto;
}
.cancelBtn.btn{
	background-color: white;
}
.daterangepicker option.disabled, .daterangepicker td.disabled {
    color: #999;
    cursor: not-allowed;
    text-decoration: line-through;
}
.calendar-table > .table-condensed > tbody > tr > td:hover {
	background: var(--calendar-mcets-2);
	border-radius: 50%;
}

.daterangepicker td.in-range:hover{
	background-color: var(--calendar-mcets-2) !important;
	color: #616569 !important;
	border-radius: 0% !important;
}
.daterangepicker td.in-range{
	background-color: var(--calendar-mcets-2) !important;
	color: #616569 !important;
}
.daterangepicker {
	border-radius: 0;
	z-index: 2;
	border: 1px solid #e2e2e2 !important;
}
.daterangepicker:after, .daterangepicker:before{
	content: none !important;
}
.daterangepicker .calendar-table td, .daterangepicker .calendar-table th{
	min-width: 40px !important;
	width: 40px !important;
	height: 40px !important;
	line-height: 24px !important;
	font-size: 14px !important;
}
.daterangepicker .drp-calendar {
	max-width: 300px !important;
}
.calendar-table > .table-condensed > tbody > tr:nth-child(1) > th,
.calendar-table > .table-condensed > thead > tr:nth-child(2) > th{
	font-size: 12px !important;
	color: #8492a6;
	font-weight: 500;
}
th.month {
	color: var(--calendar-mcets);
	font-weight: 500;
}
.daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span{
	border: solid var(--calendar-mcets) !important;
	border-width: 0 2px 2px 0 !important;
}
.table-condensed > tbody > tr > td.active, .table-condensed > tbody > tr > td.active:hover,{
	background-color: var(--calendar-mcets) !important;
	color: #fff !important;
}
.daterangepicker .drp-calendar.left {
	padding: 0px 0 0px 8px;
}
.daterangepicker .drp-calendar.right {
	padding: 0px 8px;
}
.daterangepicker td.start-date, .daterangepicker td.start-date:hover {
	border-radius: 50% 0 0 50% !important;
	background-color: var(--calendar-mcets) !important;
	color: #fff !important;
}
.daterangepicker td.end-date, .daterangepicker td.end-date:hover {
	border-radius: 0 50% 50% 0 !important;
	background-color: var(--calendar-mcets) !important;
	color: #fff !important;
}
.daterangepicker td.start-date.end-date, .daterangepicker td.start-date.end-date:hover {
	border-radius: 50% !important;
	background-color: var(--calendar-mcets) !important;
	color: #fff !important;
}
.daterangepicker td.off:hover, .daterangepicker td.off.end-date:hover, .daterangepicker td.off.in-range:hover, .daterangepicker td.off.start-date:hover{
	background-color: #fff !important;
	border-color: transparent;
	color: #999 !important;
}
.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date{
	background-color: #fff !important;
	border-color: transparent;
	color: #999 !important;
}
/* END CALENDARIO DATE RANGE */

@media(max-width:991px) {

}

@media(max-width:768px) {

}

/* END BUSCADOR SCRIPT NUEVO */

/* BUSCADOR SCRIPT VIEJO */
.col-sm-3.col-md-2.col-md-offset-1.p-0{border-bottom-left-radius: 25px !important;border-top-left-radius: 25px !important;padding-left: 25px !important;}
button#q_web_sale_submit {border-bottom-right-radius: 25px !important;border-top-right-radius: 25px !important;}
input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
	box-shadow: none !important;
}

input.input.tt-input, #q_web_sale_input_date_departure {
	border-right: none !important;
}
#q_web_sale_input_date_departure, #q_web_sale_input_date_arrival {
    font-size: 12px;
    background: #fff !important;
}

.search {
    background-color: #39C49B !important;
    border-color: #39C49B !important;
}
div > .btn#q_web_sale_submit:active, div > .btn#q_web_sale_submit:focus{
	background-color: #299071 !important;
    border-color: #299071 !important;
}
:focus {
    outline: 0;
}
.form-control{
	border: 0 !important;
}
i.material-icons.prefix.icono-1.t{
	display: none;
}
input#departureTypeahead, input#arrivalTypeahead{
	border: 0;
}
.typeahead, .tt-query, .tt-hint{
	font-size: 14px !important;
	width: 340px !important;
	border: 1px solid #ccc !important;
}
@media (max-width: 768px){
	.col-sm-3.col-md-2.col-md-offset-1.p-0 {
		border-bottom-left-radius: 0 !important;
		border-top-left-radius: 0 !important;
		padding-left: 0px !important;
	}
	button#q_web_sale_submit {
		border-bottom-right-radius: 0 !important;
		border-top-right-radius: 0 !important;
	}
}
/* END BUSCADOR SCRIPT VIEJO */
.col-destinos-mcets {
    width: 30% !important;
}
.col-fechas-mcets {
    width: 28% !important;
}
.col-boton-mcets {
    width: 20% !important;
}
.change-mcets {
    margin: 5px 5px 0 !important;
}
@media only screen and (max-width: 780px){
	.col-destinos-mcets {
		width: 50% !important;
	}
	.col-fechas-mcets {
		width: 50% !important;
	}
	.col-boton-mcets {
		width: 100% !important;
	}
}
@media only screen and (max-width: 540px){
	.col-destinos-mcets {
		width: 100% !important;
	}
	.col-fechas-mcets {
		width: 100% !important;
	}
	.col-boton-mcets {
		width: 100% !important;
	}
}
h4.text-tc{
	color: #3C4858;
	font-size: 18px;
}
h3.text-tc{
	color: #3C4858;
	font-size: 20px;
	font-weight: 800;
}
.section-banner{
	padding: 200px 0 140px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-banner-1{
	background-image: url('../img/banner-tc.jpg');
}
.section-title {
    color: #fff;
    font-size: 42px;
    font-weight: 800;
}
.tt-shape svg {
    display: block;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.tt-shape {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    bottom: -1px;
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    z-index: 1;
    direction: ltr;
}
.col-destinos-mcets {
    width: 30% !important;
}
.col-fechas-mcets {
    width: 28% !important;
}
.col-boton-mcets {
    width: 20% !important;
}
.change-mcets {
    margin: 5px 5px 0 !important;
}
@media only screen and (max-width: 780px){
    .col-destinos-mcets {
        width: 50% !important;
    }
    .col-fechas-mcets {
        width: 50% !important;
    }
    .col-boton-mcets {
        width: 100% !important;
    }
}
@media only screen and (max-width: 540px){
    .col-destinos-mcets {
        width: 100% !important;
    }
    .col-fechas-mcets {
        width: 100% !important;
    }
    .col-boton-mcets {
        width: 100% !important;
    }
}